petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscEventPerfInfoClear

This clears a PetscEventPerfInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventPerfInfoClear(PetscEventPerfInfo *eventInfo)

Not collective

### Input Paramter

eventInfo -The PetscEventPerfInfo

### Keywords

log, event, destroy

### See Also

PetscEventPerfLogCreate()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages